@charset "utf-8";
body{
color:#222;
font-size: 1.4rem;
background:#fff;
-webkit-text-size-adjust: 100%;
position: relative;
font-weight: 500;
}
.dept2026 a:link,
.dept2026 a:visited,
.linkTxt
{
color:#000;
text-decoration:none;
transition: all 0.3s ease;
}

.dept2026 a:hover,
.dept2026 a:active
{
color:#DE0975;
text-decoration:none;
}
.dpt_graphic #container,
.dpt_visual_image  #container,
.dpt_illustration  #container,
.dpt_comic_illust  #container,
.dpt_manga #container,
.dpt_product #container,
.dpt_interior  #container,
.dpt_figure #container,
.dpt_architectural #container,
.dpt_fashion #container,
.dpt_designsogo #container{
overflow: inherit;
}
img{
max-width: 100%;
height: auto;
}
.bgTxt{
padding: 3px;
margin: 0 2px;
}
.simpleBtn .linkTxt{
width: 100%;
max-width: 270px;
height: 50px;
line-height: 50px;
border-radius: 50px;
}
.simpleBtn--wh .linkTxt{
border: 1px solid #222;
line-height: 48px;
}
.simpleBtn .linkTxt:hover{
background: #e61e70;
}
.simpleBtn--wh .linkTxt:hover{
background: #000;
}
.simpleBtn .linkTxt:link,
.simpleBtn .linkTxt:visited{
color: #fff;
}
.simpleBtn .linkTxt:hover,
.simpleBtn .linkTxt:active{
color: #fff;
}
.simpleBtn--wh .linkTxt:link,
.simpleBtn--wh .linkTxt:visited{
color: #222;
}
.simpleBtn--wh .linkTxt:hover,
.simpleBtn--wh .linkTxt:active{
color: #fff;
}
.simpleBtn .linkTxt .arrow{
content: "";
position: absolute;
top: 50%;
right: 20px;
width: 5px;
height: 5px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
transform: translate(0,-50%) rotate(45deg);
}
.simpleBtn .linkTxt .plus{
content: "";
position: absolute;
top: 50%;
right: 20px;
width: 10px;
height: 10px;
transform: translate(0,-50%);
}
.simpleBtn .linkTxt .plus:before,
.simpleBtn .linkTxt .plus:after{
content: "";
position: absolute;
width: 7px;
height: 1px;
background: #fff;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
transition: background 0.3s ease;
}
.simpleBtn--wh .linkTxt .plus:before,
.simpleBtn--wh .linkTxt .plus:after{
background: #000;
}
.simpleBtn .linkTxt .plus:after{
transform: translate(-50%,-50%) rotate(90deg);
}
.simpleBtn .linkTxt:hover .plus:before,
.simpleBtn .linkTxt:hover .plus:after{
background: #fff;
}
.simpleBtn--wh .linkTxt:hover .plus:before,
.simpleBtn--wh .linkTxt:hover .plus:after{
background: #fff;
}
.dept2026.gd .u-bgDept { background: #E2350C; }
.dept2026.vi .u-bgDept { background: #16AB54; }
.dept2026.il .u-bgDept { background: #FD622B; }
.dept2026.ci .u-bgDept { background: #7AC621; }
.dept2026.mg .u-bgDept { background: #FAAA13; }
.dept2026.fid .u-bgDept { background: #27D0CC; }
.dept2026.pd .u-bgDept { background: #00A5F4; }
.dept2026.id .u-bgDept { background: #376CB5; }
.dept2026.ad .u-bgDept { background: #7C56A7; }
.dept2026.fad .u-bgDept { background: #FA5CA6; }
.dept2026.cd .u-bgDept { background: linear-gradient(-45deg,#EE1C23 0%, #602D91 100%);}
.dept2026.gd .u-fcDept { color: #E2350C; }
.dept2026.vi .u-fcDept { color: #16AB54; }
.dept2026.il .u-fcDept { color: #FD622B; }
.dept2026.ci .u-fcDept { color: #7AC621; }
.dept2026.mg .u-fcDept { color: #FAAA13; }
.dept2026.fid .u-fcDept { color: #27D0CC; }
.dept2026.pd .u-fcDept { color: #00A5F4; }
.dept2026.id .u-fcDept { color: #376CB5; }
.dept2026.ad .u-fcDept { color: #7C56A7; }
.dept2026.fad .u-fcDept { color: #FA5CA6; }
.dept2026.cd .u-fcDept { 
color: #9c2b69;
background: -webkit-linear-gradient(0deg, #EE1C23, #602D91);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

/*leadArea*/
.leadArea{
padding: 80px 0 !important;
}
@media screen and (max-width:767px){
.leadArea{
padding: 70px 0 40px!important;
}
}
.leadArea .leadBox{
max-width: 470px;
}
.leadArea .leadBox .mainTxt{
font-size: 4.8rem;
white-space: nowrap;
}
@media screen and (max-width:767px){
.leadArea .leadBox .mainTxt{
font-size: 2.5rem;
}
.leadArea .leadBox .fs-16{
font-size: 1.4rem;
}
}
/*ocInfoArea*/
.ocInfoArea .enTtl{
width: 145px;
}
.ocInfoSlide{
padding-bottom: 70px;
position: relative;
}
@media only screen and (max-width: 768px) {
.ocInfoSlide{
padding-bottom: 50px;
}
}
.ocInfoArea .swiper-slide{
width: 385px;
margin: 0;
padding:0 5px;
}
@media only screen and (max-width: 768px) {
.ocInfoArea .swiper-slide{
width: 90%;
}
}
.ocInfoArea .swiper-slide a{
border: 2px solid #a1a1a1;
transition: all 0.3s ease;
height: 145px;
letter-spacing: 0;
}
@media only screen and (max-width: 768px) {
.ocInfoArea .swiper-slide a{
height: 125px;
}
}
.ocInfoArea .swiper-slide a:hover{
border: 2px solid #e61e70;
}
.ocInfoArea .swiper-slide a .img{
width: 141px;
height: 141px;
}
@media only screen and (max-width: 768px) {
.ocInfoArea .swiper-slide a .img{
width: 121px;
height: 121px;
}
}
.ocInfoArea .swiper-slide a .img img{
width: auto;
max-width: none;
height: 100%;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
}
.ocInfoArea .swiper-slide a .txtBox{
width: calc(100% - 141px);
box-sizing: border-box;
padding:10px 15px;
}
@media only screen and (max-width: 768px) {
.ocInfoArea .swiper-slide a .txtBox{
width: calc(100% - 121px);
}
}
.ocInfoArea .swiper-slide a .txtBox .eventName{
height: 4.8rem;
}
@media only screen and (max-width: 768px) {
.ocInfoArea .swiper-slide a .txtBox .eventName{
font-size: 1.5rem;
height: 4.5rem;
margin-bottom: 5px;
}
}
.ocInfoArea .swiper-slide a .txtBox .day{
height: 6.3rem;
}
@media only screen and (max-width: 768px) {
.ocInfoArea .swiper-slide a .txtBox .day{
font-size: 1.2rem;
height: 5.4rem;
}
.ocInfoArea .swiper-slide a .txtBox .day .fs-11{
font-size: 1.0rem;
}
}
.swiper-pagination{
bottom: 0 !important;
left: 50% !important;
transform: translate3d(-50%, 0, 0) !important;
z-index: 3 !important;
}
@media only screen and (max-width: 768px) {
.swiper-pagination{
top: calc(100% - 30px) !important;
left: auto !important;
right:3%;
transform: translate3d(0, 0, 0) !important;
width: 260px!important;
text-align: right!important;
}
}
.swiper-pagination-bullet {
height: 32px !important;
width: 32px !important;
margin: 0 5px !important;
box-sizing: border-box !important;
border: 1px solid #fff !important;
background: #fff !important;
opacity: 1 !important;
position: relative;
}
@media only screen and (max-width: 768px) {
.swiper-pagination-bullet {
height: 20px !important;
width: 20px !important;
margin: 0 3px !important;
}
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
border: 1px solid #de0975 !important;
}
.swiper-pagination-bullet:after{
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
width: 5px;
height: 5px;
background: #de0975;
border-radius: 50%;
}
.swiper-navi{
width: 50px;
height: 50px;
border: 2px solid #de0975;
border-radius: 50%;
position: absolute;
bottom: 0;
cursor: pointer;
}
@media only screen and (max-width: 768px) {
.swiper-navi{
width: 40px;
height: 40px;
border: 1px solid #de0975;
}
}
.swiper-navi.swiper-next{
left: calc(50% - 420px);
}
@media only screen and (max-width: 768px) {
.swiper-navi.swiper-next{
left: calc(3% + 50px);
}
}
.swiper-navi.swiper-next:after{
content: "";
width: 8px;
height: 8px;
border-right: 2px solid #de0975;
border-bottom: 2px solid #de0975;
position: absolute;
top: 50%;
left: 48%;
transform: translate(-50%,-50%) rotate(-45deg);
}
.swiper-navi.swiper-prev{
left: calc(50% - 490px);
}
@media only screen and (max-width: 768px) {
.swiper-navi.swiper-prev{
left: 3%;
}
}
.swiper-navi.swiper-prev:after{
content: "";
width: 8px;
height: 8px;
border-left: 2px solid #de0975;
border-bottom: 2px solid #de0975;
position: absolute;
top: 50%;
left: 52%;
transform: translate(-50%,-50%) rotate(45deg);
}
.swiper-navi.swiper-button-disabled{
opacity: 0.5;
}
/*areaNavi*/
.areaNavi{
position: sticky;
top: 70px;
left: 0;
width: 100%;
padding: 30px 0;
z-index: 4;
}
@media screen and (max-width:767px){
.areaNavi{
top: 50px;
padding: 0;
}
.areaNavi .areaInner{
width: 100%;
border-top: 1px solid #e8e8e8;
}
}
.areaNavi .navi{
margin: 0 1em;
}
@media screen and (max-width:767px){
.areaNavi .navi{
margin: 0;
font-size: 1.2rem;
border-bottom: 1px solid #e8e8e8;
}
.areaNavi .navi:first-child,
.areaNavi .navi:nth-child(3){
width: 25%;
}
.areaNavi .navi:nth-child(2){
width: 50%;
}
.areaNavi .navi:nth-child(4){
width: 42%;
}
.areaNavi .navi:nth-child(5){
width:35%;
}
.areaNavi .navi:nth-child(6){
width:23%;
}
.areaNavi .navi:first-child,
.areaNavi .navi:nth-child(2),
.areaNavi .navi:nth-child(4),
.areaNavi .navi:nth-child(5){
border-right: 1px solid #e6e6e6;
}
.dpt_designsogo .areaNavi .navi:first-child{
width: 50%;
}
.dpt_designsogo .areaNavi .navi:nth-child(2){
width: 50%;
border-right: none;
}
}
.areaNavi .navi a{
padding-right: 15px;
}
@media screen and (max-width:767px){
.areaNavi .navi a{
padding: 5px 20px 5px 0px;
display: block;
}
}
.areaNavi .navi a:after{
content: "";
position:absolute;
top: 50%;
right: 0;
width: 6px;
height: 6px;
border-bottom: 1px solid #222;
border-right: 1px solid #222;
transform: translate(0,-50%) rotate(45deg);
transition: border 0.3s ease;
}
@media screen and (max-width:767px){
.areaNavi .navi a:after{
right:15px;
}
}
.areaNavi .navi a:hover:after{
border-bottom: 1px solid #e61e70;
border-right: 1px solid #e61e70;
}
.areaNavi .navi a:link,
.areaNavi .navi a:visited{
color: #222;
}
.areaNavi .navi a:hover,
.areaNavi .navi a:active{
color: #e61e70;
}
/*majorArea*/
.majorArea{
margin-top: 100px
}
@media screen and (max-width:767px){
.majorArea{
margin-top: 80px
}
}
.majorArea .enTtl{
width: 70px;
}
.majorArea .majorBox{
width: 32%;
margin-right: 2%;
}
@media screen and (max-width:767px){
.majorArea .majorBox{
width: 49%;
}
}
.majorArea .majorBox:nth-child(3n){
margin-right: 0;
}
@media screen and (max-width:767px){
.majorArea .majorBox:nth-child(3n){
margin-right: 2%;
}
.majorArea .majorBox:nth-child(2n){
margin-right: 0;
}
}
.majorArea .majorBox a{
border-radius: 16px;
border: 1px solid #e6e6e6;
}
.majorArea .majorBox a:hover{
border: 1px solid #e61e70;
}
.majorArea .majorBox .txtBox{
padding: 15px;
}
@media screen and (max-width:767px){
.majorArea .majorBox .txtBox{
padding: 10px;
}
.majorArea .majorBox .txtBox .fs-16{
font-size: 1.4rem;
}
}
.majorArea .majorBox .txtBox .arrow{
top: 50%;
right:15px;
transform: translate(0,-50%);
width: 25px;
height: 25px;
border-radius: 25px;
transition: background 0.3s ease;
}
@media screen and (max-width:767px){
.majorArea .majorBox .txtBox .arrow{
right:10px;
width: 20px;
height: 20px;
}
}
.majorArea .majorBox a:hover .txtBox .arrow{
background: #e61e70;
}
.majorArea .majorBox .txtBox .arrow:before,
.majorArea .majorBox .txtBox .arrow:after{
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
width: 8px;
height: 1px;
background: #fff;
}
.majorArea .majorBox .txtBox .arrow:after{
transform: translate(-50%,-50%) rotate(90deg);
}
.modal-major{
    padding: 50px 70px 70px;
    max-width: 1100px;
}
@media screen and (max-width:767px){
.modal-major{
    padding: 50px 15px;
}
}
.modal-major .imgBox{
width: 47%;
}
@media screen and (max-width:767px){
.modal-major .imgBox{
width: 100%;
}
}
.modal-major .imgBox .l-row img{
width:calc(50% - 5px);
}
.modal-major .txtBox{
width: 50%;
}
@media screen and (max-width:767px){
.modal-major .txtBox{
width: 100%;
margin-bottom: 30px;
}
}
.modal-major .txtBox .pickTtl .txt{
height: 25px;
line-height: 25px;
padding: 0 10px;
border-radius: 5px;
}
.modal-major .txtBox .choise{
margin-left: 8px;
padding: 0 3px;
}

.majorArea .careerBox{
padding: 40px 30px;
    border-radius: 16px;
}
@media screen and (max-width:767px){
.majorArea .careerBox{
padding: 20px 15px;
}
}
.majorArea .careerBox .fs-13{
display: inline;
}
.majorArea .careerBox .fs-13:after{
content: "  /  ";
}
.majorArea .careerBox .fs-13:last-child:after{
content: "";
}
/*calicuramArea*/
.calicuramArea{
padding: 100px 0;
}
@media screen and (max-width:767px){
.calicuramArea{
padding: 50px 0;
}
}
.calicuramArea .enTtl{
width: 135px;
}
.calicuramArea .pro25 .txtBox{
width: 45%;
padding-top: 50px;
}
@media screen and (max-width:767px){
.calicuramArea .pro25 .txtBox{
width: 100%;
}
}
.calicuramArea .pro25 .img{
width: 50%;
}
@media screen and (max-width:767px){
.calicuramArea .pro25 .img{
width: 100%;
}
}
.calicuramArea .gradeCalicuramBox{
width: 49%;
box-sizing: border-box;
border: 1px solid #e6e6e6;
border-radius: 16px;
padding: 30px 15px;
}
@media screen and (max-width:767px){
.calicuramArea .gradeCalicuramBox{
width: 100%;
margin-bottom: 30px;
}
.calicuramArea .gradeCalicuramBox:last-child{
margin-bottom: 0;
}
}

.calicuramArea .openBtn.open .linkTxt{
background: #000;
color: #fff;
}
.calicuramArea .openBtn.open .linkTxt .plus:before,
.calicuramArea .openBtn.open .linkTxt .plus:after{
background: #fff;
}
.calicuramArea .openBtn.open .linkTxt .plus:after{
transform: translate(-50%,-50%) rotate(0deg);
}
.calicuramArea .othercalicuramTxt{
margin-top: 20px;
}
.calicuramArea .pickupCurriculum .calicuramBox{
width: 23%;
margin-right: 2.6666%;
}
@media screen and (max-width:767px){
.calicuramArea .pickupCurriculum .calicuramBox{
width: 47.5%;
margin-right: 5%;
}
}
.calicuramArea .pickupCurriculum .calicuramBox:nth-child(4n){
margin-right: 0;
}
@media screen and (max-width:767px){
.calicuramArea .pickupCurriculum .calicuramBox:nth-child(2n){
margin-right: 0;
}
.calicuramArea .pickupCurriculum .calicuramBox .fs-13{
font-size: 1.2rem;
}
}



/*schedule*/
.schedule{
padding-top: 50px;
max-width: 816px;
}
@media screen and (max-width:767px){
.schedule{
padding-top: 20px;
}
}
.schedule .icon{
width: 97px;
top: 0;
left: 0;
z-index: 10;
transform: translate(-75%,0);
}
@media screen and (max-width:767px){
.schedule .icon{
width: 50px;
transform: translate(-5vw,0);
}
}
@media screen and (max-width:767px){
.schedule .tabswitchList{
margin-bottom: 10px;
}
}
.schedule .tabswitchList .tabswitch{
width: 106px;
box-sizing: border-box;
height: 32px;
line-height: 30px;
border-radius: 32px;
margin-left: 10px;
border:1px solid rgba(0,0,0,0);
}
@media screen and (max-width:767px){
.schedule .tabswitchList .tabswitch{
width: 80px;
height: 25px;
line-height: 23px;
border-radius: 25px;
font-size: 1.3rem;
}
}
.schedule .tabswitchList .tabswitch.noActive{
border:1px solid #adadad;
background: #fff;
color: #222;
}
.schedule .panelOuter .panel.noActive{
display: none !important;
}
.schedule table{
width: 100%;
}
@media screen and (max-width:767px){
.schedule table{
font-size: 1rem;
}
}
.schedule table th,
.schedule table td{
width: 16.6666%;
border:1px solid #adadad;
vertical-align: middle;
line-height: 1.4;
text-align: center;
letter-spacing: normal;
}
.schedule table th{
padding: 8px;
}
.schedule table td{
padding: 20px 8px;
}
.schedule table td.small{
padding: 8px;
}
@media screen and (max-width:767px){
.schedule table td{
padding: 10px 3px;
}
.schedule table td.small{
padding: 3px;
}
}
.careerList{
max-width: 800px;
margin-top: 30px;
}
@media screen and (max-width:767px){
.careerList .l-row{
justify-content: flex-start;
font-size: 1.2rem;
}
}
.careerList .txt{
width: 49%;
}
@media screen and (max-width:767px){
.careerList .txt{
width: auto;
margin-right: 1em;
}
}
.careerList .link .arrow{
width: 20px;
height: 20px;
border: 1px solid #222;
border-radius: 20px;
margin-left: 10px;
top: 2px;
}
.careerList .link .arrow:after{
content: "";
position: absolute;
top: 6.5px;
left: 6px;
width: 5px;
height: 5px;
border-top: 1px solid #222;
border-right: 1px solid #222;
transform: rotate(45deg);
}
.careerList .link a:link,
.careerList .link a:visited{
color: #222;
}
.careerList .link a:hover,
.careerList .link a:active{
color: #e61e70;
}
/*pointArea*/
.pointArea .areaTtlOuter{
padding: 30px 0;
}
@media only screen and (max-width: 768px) {
.pointArea .areaTtlOuter .areaTtl{
font-size: 2.4rem;
}
}
.pointArea .pointTtl .icon{
width: 96px;
margin-right: 30px;
}
@media only screen and (max-width: 768px) {
.pointArea .pointTtl .icon{
width: 50px;
margin-right: 10px;
}
}
.pointArea .pointTtl .txt{
width: calc(100% - 126px);
}
@media only screen and (max-width: 768px) {
.pointArea .pointTtl .txt{
width: calc(100% - 60px);
font-size: 1.8rem;
}
}
.pointArea .pointBox.colum1{
min-height: 230px;
}
@media only screen and (max-width: 768px) {
.pointArea .pointBox.colum1{
min-height: inherit;
margin-bottom: 15px;
}
}
.pointArea .colum1 .img{
top: 35px;
left: 30px;
width: 315px;
}
@media only screen and (max-width: 768px) {
.pointArea .colum1 .img{
position: relative;
z-index: 2;
top: 0;
left: 30px;
width: calc(100% - 30px);
}
}
.pointArea .colum1 .txtBox{
border-radius: 16px;
padding: 30px 30px 30px 50px;
margin-left: 315px;
}
@media only screen and (max-width: 768px) {
.pointArea .colum1 .txtBox{
margin-left: 0;
margin-right: 15px;
margin-top: -25px;
padding: 40px 15px 20px;
}
}
.pointArea .colum2 .pointBox{
border-radius: 16px;
padding: 30px;
box-sizing: border-box;
width: 49%;
}
@media only screen and (max-width: 768px) {
.pointArea .colum2 .pointBox{
padding: 20px 15px;
width:100%;
margin-bottom: 15px;
}
.pointArea .colum2 .pointBox:last-child{
margin-bottom: 0;
}
}
.pointArea .colum2 .pointBox .img{
max-width: 255px;
}
@media only screen and (max-width: 768px) {
.pointArea .fs-18{
font-size: 1.6rem;
}
.pointArea .fs-16{
font-size: 1.4rem;
}
}
.pointArea .inBox{
padding: 25px;
border-radius: 16px;
letter-spacing: normal;
}
@media only screen and (max-width: 768px) {
.pointArea .inBox{
padding: 15px;
}
}
/*faqArea*/
.faqArea{
padding: 100px 0;
}
.faqArea .enTtl{
width: 100px;
}
.faqArea .faqContent{
border-radius: 16px;
}
.faqArea .questionBox{
padding:30px 20px;
}
@media screen and (max-width:767px){
.faqArea .questionBox{
padding:20px 15px;
}
}
.faqArea .questionBox .icon{
margin-right: 20px;
width: 26px;
}
@media screen and (max-width:767px){
.faqArea .questionBox .icon{
margin-right: 10px;
width: 22px;
font-size: 2.4rem;
}
}
.faqArea .questionBox .txt{
width: calc(100% - 80px);
margin-right: 30px;
}
@media screen and (max-width:767px){
.faqArea .questionBox .txt{
width: calc(100% - 52px);
margin-right: 20px;
font-size: 1.6rem;
}
}
.faqArea .questionBox .arrow{
top: 35px;
right: 20px;
width: 10px;
height: 10px;
border-right: 2px solid #000;
border-bottom: 2px solid #000;
transform: rotate(45deg);
transition: all 0.3s ease;
}
@media screen and (max-width:767px){
.faqArea .questionBox .arrow{
top: 26px;
width: 8px;
height: 8px;
}
}
.faqArea .questionBox.open .arrow{
transform: rotate(225deg);
top: 40px;
}
@media screen and (max-width:767px){
.faqArea .questionBox.open .arrow{
top: 30px;
}
}
.faqArea .answerBox{
padding: 0 50px 30px 66px;
}
@media screen and (max-width:767px){
.faqArea .answerBox{
padding: 0 20px 20px 20px;
}
.faqArea .answerBox .fs-16{
font-size: 1.4rem;
}
}
/*worksArea*/
.worksArea{
padding: 100px 0;
}
@media only screen and (max-width: 768px) {
.worksArea{
padding: 50px 0;
}
}
.worksArea .enTtl{
width: 156px;
}
.worksSlide{
padding-bottom: 70px;
position: relative;
}
@media only screen and (max-width: 768px) {
.worksSlide{
padding-bottom: 50px;
}
}
.worksSlide .swiper-slide{
width: 225px;
margin: 0;
padding: 0 10px;
}
@media only screen and (max-width: 768px) {
.worksSlide .swiper-slide{
width: 60%;
}
}
.worksSlide .swiper-pagination-bullet{
background: #222 !important;
    border: 1px solid #222 !important;
}
.worksSlide .swiper-pagination-bullet.swiper-pagination-bullet-active{
border: 1px solid #de0975 !important;
}
/*remodal*/
.remodal-overlay {
    background: rgba(0, 0, 0, 0.7);
}
.remodal, .remodal-wrapper:after {
    vertical-align: middle;
}
.remodal {
    box-sizing: border-box;
    transform: translate3d(0, 0, 0);
    text-align: left;
}
/* Close button */
.remodal .closeBtn{
top: -55px;
right: 0;
transform: rotate(45deg);
width: 42px;
height: 42px;
}
@media only screen and (max-width:980px){
.remodal .closeBtn{
top: 10px;
right: 10px;
}
}
.remodal .closeBtn:after,
.remodal .closeBtn:before{
content: "";
position: absolute;
top: 50%;
left: 0;
width: 100%;
height: 1px;
background: #e6e6e6;
}
@media only screen and (max-width:767px){
.remodal .closeBtn:after,
.remodal .closeBtn:before{
background: #555;
}
}
.remodal .closeBtn:before{
transform: rotate(90deg);
}
.dept2026 .sns_field{
margin-top:0;
}
.course_field_lower>li p{
border-bottom:none;
}